@charset "UTF-8";
/* Üzenet/Ajánlás - CSS */

section#uz_ajanl_wrp	{
	background: url(../deko_e/uz_ajanl_bg.png) repeat left top;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	overflow: auto;
	display: none;
	position: fixed;
	left: 0;
	top: 0;
}
section#uz_ajanl_wrp div#uz_ajanl	{
	background: #FFF;
	width: 460px;
	margin: 0 auto;
	padding: 40px;
	position: relative;
}
section#uz_ajanl_wrp div#uz_ajanl form#uz_ajanl_form	{
	width: 100%;
	margin: 0;
	padding: 0;
	display: block;
}
section#uz_ajanl_wrp div#uz_ajanl form#uz_ajanl_form fieldset#uz_ajanl_flds	{
	width: 100%;
	margin: 0;
	padding: 30px 0 0;
	overflow: hidden;
	display: block;
}
section#uz_ajanl_wrp div#uz_ajanl form#uz_ajanl_form fieldset#uz_ajanl_flds legend	{
	font-family: 'TrebuchetMS-webfont', sans-serif;
	font-size: 20px;
	color: #2F2F2F;
	margin: 0;
	padding: 0;
}
section#uz_ajanl_wrp div#uz_ajanl form#uz_ajanl_form fieldset#uz_ajanl_flds label	{
	width: 100%;
	margin: 0;
	padding: 0;
	display: block;
}
section#uz_ajanl_wrp div#uz_ajanl form#uz_ajanl_form fieldset#uz_ajanl_flds label input.txtf	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #2F2F2F;
	background: #FFF;
	width: 310px;
	margin: 0;
	padding: 16px;
	border: 1px solid #DDD;
	display: block;
}
section#uz_ajanl_wrp div#uz_ajanl form#uz_ajanl_form fieldset#uz_ajanl_flds label textarea.txta	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #2F2F2F;
	background: #FFF;
	width: 426px;
	margin: 0;
	padding: 16px;
	border: 1px solid #DDD;
	resize: vertical;
	display: block;
}
section#uz_ajanl_wrp div#uz_ajanl form#uz_ajanl_form fieldset#uz_ajanl_flds label div#recaptcha	{
	width: 100%;
	margin: 0;
	padding: 0;
}
section#uz_ajanl_wrp div#uz_ajanl form#uz_ajanl_form fieldset#uz_ajanl_flds label div#recaptcha noscript	{
	margin: 0;
	padding: 0;
}
section#uz_ajanl_wrp div#uz_ajanl form#uz_ajanl_form fieldset#uz_ajanl_flds label div#recaptcha noscript iframe	{
	margin: 0;
	padding: 0;
}
section#uz_ajanl_wrp div#uz_ajanl form#uz_ajanl_form fieldset#uz_ajanl_flds label div#recaptcha textarea	{
	display: none;
}
section#uz_ajanl_wrp div#uz_ajanl form#uz_ajanl_form fieldset#uz_ajanl_flds label div.kimenet_blokk	{
	font-size: 11px;
	color: red;
	line-height: normal;
	width: 100%;
	height: 15px;
}
section#uz_ajanl_wrp div#uz_ajanl form#uz_ajanl_form fieldset#uz_ajanl_flds label div.kimenet_blokk span.ervenyesseg, section#uz_ajanl_wrp div#uz_ajanl form#uz_ajanl_form fieldset#uz_ajanl_flds label div.kimenet_blokk span.kotelezo	{
	height: 0;
	overflow: hidden;
	display: none;
}
section#uz_ajanl_wrp div#uz_ajanl form#uz_ajanl_form div.btn_tar	{
	width: 100%;
	padding: 15px 0 0;
}
section#uz_ajanl_wrp div#uz_ajanl form#uz_ajanl_form div.btn_tar input.btn	{
	font-size: 13px;
	color: #2F2F2F;
	margin: 0 0 0 10px;
	padding: 0;
	float: right;
}
section#uz_ajanl_wrp div#uz_ajanl form#uz_ajanl_form div.btn_tar a.jsbtn	{
	font-family: 'TrebuchetMS-webfont', sans-serif;
	font-size: 11px;
	color: #FFF;
	background: #2F2F2F;
	text-decoration: none;
	text-align: center;
	width: 70px;
	margin: 0 0 0 20px;
	padding: 10px 0;
	cursor: pointer;
	float: right;
	display: none;
}
section#uz_ajanl_wrp div#uz_ajanl form#uz_ajanl_form div.btn_tar a.jsbtn:link, section#uz_ajanl_wrp div#uz_ajanl form#uz_ajanl_form div.btn_tar a.jsbtn:visited	{
	background: #2F2F2F;
}
section#uz_ajanl_wrp div#uz_ajanl form#uz_ajanl_form div.btn_tar a.jsbtn:hover, section#uz_ajanl_wrp div#uz_ajanl form#uz_ajanl_form div.btn_tar a.jsbtn:active, section#uz_ajanl_wrp div#uz_ajanl form#uz_ajanl_form div.btn_tar a.jsbtn:focus	{
	background: #CCC;
}
section#uz_ajanl_wrp div#uz_ajanl a.bezar	{
	font-size: 0;
	background: url(../deko_e/uz_ajanl_x_2.png) no-repeat center center;
	text-decoration: none;
	margin: 0;
	padding: 0;
	width: 26px;
	height: 26px;
	display: block;
	position: absolute;
	left: -46px;
	top: 0;
}
